Package Details: firefox-ubuntu-bin 105.0-1

Git Clone URL: https://aur.archlinux.org/firefox-ubuntu-bin.git (read-only, click to copy)
Package Base: firefox-ubuntu-bin
Description: Standalone web browser from mozilla.org with Ubuntu patches (binary)
Upstream URL: https://www.mozilla.org/firefox/
Keywords: firefox globalmenu kde
Licenses: GPL, MPL, LGPL
Conflicts: firefox, firefox-ubuntu
Provides: firefox
Submitter: aimileus
Maintainer: None
Last Packager: gu1ll0me
Votes: 8
Popularity: 0.051707
First Submitted: 2018-01-28 11:20 (UTC)
Last Updated: 2022-09-29 22:07 (UTC)

Dependencies (16)

Required by (145)

Sources (1)

Pinned Comments

gu1ll0me commented on 2019-07-31 12:32 (UTC)

@arifzeeshan Thank you. I have never tried it with appmenu but only with KDE global menu and it works great.

arifzeeshan commented on 2019-07-31 08:25 (UTC)

@gu1ll0me This package doesn't behave nicely with appmenu. There's a new package- https://aur.archlinux.org/packages/firefox-appmenu. I am orphaning it.

Latest Comments

1 2 3 Next › Last »

push_back commented on 2022-07-14 21:28 (UTC)

I tried it on Manjaro. The global menu with kde appears but glitches. Moreover firefox was very slow. Unfortunately I had to delete it and install firefox back.

zone commented on 2022-02-20 04:10 (UTC)

@gu1ll0me Alright, then it just not for my alsa-only linux

gu1ll0me commented on 2022-02-19 15:54 (UTC)

@zone This package uses the upstream Ubuntu package as is and already built. It is therefore not possible to add build option.

zone commented on 2022-02-19 14:21 (UTC)

Please build with option: enable-alsa

stepp1 commented on 2021-08-07 20:58 (UTC)

Can't download http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox_90.0+build1-0ubuntu0.18.04.1_amd64.deb again, again

gu1ll0me commented on 2021-06-30 14:23 (UTC)

@naotomo

Fixed with latest package version.

Naotomo commented on 2021-06-30 13:54 (UTC)

Can't download .deb at http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox_89.0.1+build1-0ubuntu0.18.04.1_amd64.deb again

gu1ll0me commented on 2020-11-17 22:56 (UTC)

@devins2518 Fixed, thanks for reporting.

devins2518 commented on 2020-11-17 22:50 (UTC)

Broken as of November 17th. Can't download the .deb at http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox_82.0+build2-0ubuntu0.18.04.1_amd64.deb. Manual compilation by cloning and changing the PKGBUILD to download the 82.0.2-1 version works.

eh8 commented on 2020-01-10 08:16 (UTC)

This works with XFCE 4.14 and Firefox 72.0 with the appmenu. I think firefox-appmenu needs to be repackaged for 72.0, compilation failed on my machine.